img {
    width: 100%;
    height: 100%;
}

.banner {
    width: 100%;
    height: 12.24rem;
    background: url("https://cdn.do1.com.cn/do1/m-home-banner.jpg") no-repeat center;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.banner-title {
    font-size: 0.64rem;
    font-weight: 600;
    color: #0F1633;
    line-height: 0.8rem;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    padding: 0.96rem 0 0.24rem;
}
.banner-title .icon-banner-number2 {
    width: 1.12rem;
    height: 0.8rem;
    background: url(../images/home/icon-banner-number2.png) no-repeat center;
    background-size: 1.12rem 0.8rem;
    margin: 0 0.14rem 0 0.16rem;
}
.banner-title-next {
    font-size: 0.64rem;
    font-weight: 600;
    color: #0F1633;
    line-height: 0.8rem;
    letter-spacing: 2px;
}
.banner-text {
    font-size: 0.24rem;
    color: #6F7385;
    line-height: 0.4rem;
    letter-spacing: 1px;
    padding: 0.36rem 0 0.48rem;
}
.banner-button-box {
    display: flex;
    justify-content: center;
}
.banner-button-box .banner-button {
    width: 2.4rem;
    height: 0.8rem;
    background: #F55402;
    border-radius: 0.04rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.32rem;
    color: #FFFFFF;
    margin-right: 0.32rem;
}
.banner-button-box .banner-button-border {
    width: 2.4rem;
    height: 0.8rem;
    border-radius: 0.04rem;
    box-sizing: border-box;
    border: 0.02rem solid #F55402;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.32rem;
    color: #F55402;
}
.banner-button-box .banner-button-border p {
    margin-top: -0.02rem;
}
.banner-button-border .icon-banner-play {
    width: 0.4rem;
    height: 0.4rem;
    background: url(../images/home/icon-banner-play.svg) no-repeat center;
    margin-right: 0.04rem;
}

/* 资料 */
.material {
    display: flex;
    flex-wrap: wrap;
    background: #FFFFFF;
}
.material .material-card {
    width: 50%;
    height: 2.08rem;
    padding: 0.4rem 0.32rem 0 0.32rem;
    background: rgba(255, 255, 255, 0.8);
    display: flex;
}
.material .material-card:nth-child(1){
    border-right: 0.02rem solid #F5F6F7;
    border-bottom: 0.02rem solid #F5F6F7;
}
.material .material-card:nth-child(2){
     border-bottom: 0.02rem solid #F5F6F7;
}
.material .material-card:nth-child(3){
    border-right: 0.02rem solid #F5F6F7;
}
.material-card-left img {
    width: 0.48rem;
    height: 0.48rem;
}
.material-card-right {
    margin-left: 0.16rem;
}
.material-card-right .material-card-title {
    padding: 0.04rem 0 0.08rem;
    font-size: 0.3rem;
    color: #0F1633;
    line-height: 0.44rem;
}
.material-card-right .material-card-text {
    width: 2.6rem;
    font-size: 0.24rem;
    color: #6F7385;
    line-height: 0.4rem;
}
/* 合作伙伴 */
.partner {
    height: 6.2rem;
    background: #FAFAFE;
    text-align: center;
}
.partner .partner-title {
    padding: 0.8rem 0 0.18rem;
    font-size: 0.32rem;
    color: #0F1633;
    line-height: 0.68rem;
}
.partner .partner-logo {
    width: 7.32rem;
    height: 3.84rem;
    margin-left: 0.1rem;
}
/* 基础设施 */
.infrastructure {
    background: #FFFFFF;
    text-align: center;
    padding-bottom: 0.32rem;
}
.infrastructure .infrastructure-title {
    padding: 1.2rem 0 0.48rem;
    font-size: 0.52rem;
    font-weight: 500;
    color: #0F1633;
    line-height: 0.72rem;
}
.infrastructure .infrastructure-modular {
    height: 8.32rem;
    margin-bottom: 0.64rem;
}
.infrastructure-modular-top {
    margin: 0.48rem 0 0.32rem;
    display: flex;
    justify-content: center;
}
.infrastructure-modular-top .infrastructure-modular-icon0 {
    height: 0.96rem;
    background: url("/wp-content/themes/do1/assets/images/home/icon-infrastructure-platform.svg") no-repeat left;
    background-size: 0.96rem 0.96rem;

}
.infrastructure-modular-top .infrastructure-modular-icon1 {
    height: 0.96rem;
    background: url("/wp-content/themes/do1/assets/images/home/icon-infrastructure-gateway.svg") no-repeat left;
    background-size: 0.96rem 0.96rem;
}
.infrastructure-modular-top .infrastructure-modular-icon2 {
    height: 0.96rem;
    background: url("/wp-content/themes/do1/assets/images/home/icon-infrastructure-application.svg") no-repeat left;
    background-size: 0.96rem 0.96rem;
}
.infrastructure-modular-top .infrastructure-modular-title {
    font-size: 0.44rem;
    font-weight: 500;
    color: #0F1633;
    line-height: 0.56rem;
    padding: 0.28rem 0 0 0.28rem;
}
.infrastructure-modular-tab {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 1.08rem;
    width: 6.54rem;
    margin: 0 auto;
}
.infrastructure-modular-tab-item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.92rem;
    height: 0.72rem;
    background: #FFFFFF;
    box-shadow: 0rem 0.02rem 0.24rem 0rem rgba(111, 115, 133, 0.1);
    border-radius: 0.36rem;
    border: 0.01rem solid #EDEEF2;
}
.infrastructure-modular-tab-item .tab-item-name {
    font-size: 0.28rem;
    color: #0F1633;
    line-height: 0.44rem;
}
.infrastructure-modular-tab .infrastructure-tab-active {
    background: #F55402;
    position: relative;
}
.infrastructure-modular-tab .infrastructure-tab-active .tab-item-name-point {
    width: 0;
    height: 0;
    border-left: 0.2rem solid transparent;
    border-right: 0.2rem solid transparent;
    border-top: 0.18rem solid #F55402;
    margin-left: 52px;
    position: absolute;
    top: 0.62rem;
    right: 0.77rem;
}
.infrastructure-modular-tab .infrastructure-tab-active .tab-item-name { 
    color: #FFFFFF;
}
.infrastructure-modular-tab-img {
    width: 6.54rem;
    height: 3.68rem;
    margin: 0.4rem auto 0.48rem;
    background: #FFFFFF;
    box-shadow: 0rem 0.16rem 0.8rem 0rem rgba(111, 115, 133, 0.1);
    border-radius: 0.16rem;
    border: 0.01rem solid #EDEEF2;
}
.infrastructure-modular-footer {
    width: 1.44rem;
    height: 0.44rem;
    font-size: 0.28rem;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #F55402;
    line-height: 0.43rem;
    display: flex;
    align-items: center;
    margin: 0 auto;
    user-select: none;
}
.infrastructure-modular-footer .infrastructure-modular-footer-icon {
    display: inline-block;
    width: 0.32rem;
    height: 0.32rem;
    background: url(/wp-content/themes/do1/assets/images/home/icon-video-button.svg) no-repeat center;
}
/* 数据 */
.information {
    height: 8rem;
    background: #F3F5FB;
    text-align: center;
}
.information .information-title {
    font-size: 0.52rem;
    font-weight: 500;
    color: #0F1633;
    line-height: 0.72rem;
    padding: 1.2rem 0 1rem;
}
.information-card-box .information-card-list {
    display: flex;
}
.information-card-box .information-card-list-next {
    padding-top: 0.8rem;
}
.information-card-item {
    width: 50%;
    text-align: center;
}
.information-card-number {
    font-size: 0.72rem;
    font-weight: bold;
    color: #F55402;
    line-height: 0.8rem;
}
.information-card-item .unit {
    padding-left: 0.08rem;
    display: inline-block;
    font-size: 0.32rem;
    font-weight: 500;
    color: #0F1633;
    line-height: 0.48rem;
}
.information-card-name {
    font-size: 0.28rem;
    color: #6F7385;
    line-height: 0.44rem;
}

/* 行业解决方案 */
.programme {
    height: 8.32rem;
    background: #FFFFFF;
}
.programme-title {
    text-align: center;
    font-size: 0.52rem;
    font-weight: 500;
    color: #0F1633;
    line-height: 0.72rem;
    padding: 1.6rem 0 0.64rem;
}
.programme-swiper-box {
    margin-left: 0.32rem;
}
.programme-swiper-container {
    height: 4.54rem;
}
.programme-swiper-card-box-0 {
    width: 5.36rem;
    height: 4.54rem;
    background: url("/wp-content/themes/do1/assets/m/images/home/home-programme-1.png") no-repeat center;
    background-size: cover;
}
.programme-swiper-card-box-1 {
    width: 5.36rem;
    height: 4.54rem;
    background: url("/wp-content/themes/do1/assets/m/images/home/home-programme-2.png") no-repeat center;
    background-size: cover;
}
.programme-swiper-card-box-2 {
    width: 5.36rem;
    height: 4.54rem;
    background: url("/wp-content/themes/do1/assets/m/images/home/home-programme-3.png") no-repeat center;
    background-size: cover;
}
.programme-swiper-card-box-3 {
    width: 5.36rem;
    height: 4.54rem;
    background: url("/wp-content/themes/do1/assets/m/images/home/home-programme-4.png") no-repeat center;
    background-size: cover;
}
.programme-swiper-card-box-4 {
    width: 5.36rem;
    height: 4.54rem;
    background: url("/wp-content/themes/do1/assets/m/images/home/home-programme-5.png") no-repeat center;
    background-size: cover;
}
.programme-swiper-card-box-5 {
    width: 5.36rem;
    height: 4.54rem;
    background: url("/wp-content/themes/do1/assets/m/images/home/home-programme-6.png") no-repeat center;
    background-size: cover;
}
.programme-swiper-card-box-6 {
    width: 5.36rem;
    height: 4.54rem;
    background: url("/wp-content/themes/do1/assets/m/images/home/home-programme-7.png") no-repeat center;
    background-size: cover;
}
.programme-swiper-card-box-7 {
    width: 5.36rem;
    height: 4.54rem;
    background: url("/wp-content/themes/do1/assets/m/images/home/home-programme-8.png") no-repeat center;
    background-size: cover;
}

.programme-swiper-card-title {
    font-size: 0.4rem;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0.56rem;
    padding: 1.28rem 0 0.24rem;
    padding-left: 0.48rem;
}
.programme-swiper-card-text {
    padding-left: 0.48rem;
    width: 4.4rem;
    height: 0.8rem;
    font-size: 0.24rem;
    color: #FFFFFF;
    line-height: 0.4rem;
}
.programme-swiper-card-button {
    margin-left: 0.48rem;
    width: 3.2rem;
    height: 0.72rem;
    background: #F55700;
    border-radius: 0.04rem;
    font-size: 0.3rem;
    color: #FFFFFF;
    margin-top: 0.32rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.programme-swiper-card-button .programme-button-icon {
    display: inline-block;
    width: 0.32rem;
    height: 0.32rem;
    background: url("/wp-content/themes/do1/assets/images/home/icon-programme-button.svg") no-repeat center;
    margin-left: 0.08rem;
}

/* 低代码研究院 */
.academy {
    height: 12.48rem;
    background: #FFFFFF;
}
.academy-title {
    text-align: center;
    font-size: 0.48rem;
    font-weight: 500;
    color: #0F1633;
    line-height: 0.72rem;
    padding: 0.8rem 0 0.64rem;
}
.academy-box-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 0.32rem;
}
.academy-card {
    width: 3.3rem;
    height: 4.68rem;
    background: #FFFFFF;
    box-shadow: 0rem 0.2rem 0.64rem 0rem rgba(111, 115, 133, 0.1);
    border-radius: 0.16rem;
    margin-bottom: 0.32rem;
    text-align: center;
}
.academy-card-img {
    height: 2.2rem;
}
.academy-card-name, .academy-card-text{
    font-size: 0.32rem;
    color: #0F1633;
    line-height: 0.48rem;
}
.academy-card-name {
    padding-top: 0.24rem;
}
.academy-card-button {
    width: 2.44rem;
    height: 0.72rem;
    border-radius: 0.04rem;
    border: 0.02rem solid #F55402;
    margin: 0.16rem auto 0;
    font-size: 0.3rem;
    color: #F55402;
    line-height: 0.72rem;
}
/* 客户证言 */
.evidence {
    height: 12.28rem;
    background: #F2F6FF;
}
.evidence-title {
    font-size: 0.48rem;
    font-weight: 500;
    color: #0F1633;
    line-height: 0.66rem;
    padding: 1rem 0 0.64rem;
    text-align: center;
}
.evidence-swiper {
    position: relative;
}
.evidence-swiper-left {
    position: absolute;
    left: 0;
    top: 0.88rem;
    width: 0.32rem;
    height: 7rem;
    background: #FFFFFF;
    box-shadow: 0rem 0.16rem 0.52rem 0rem rgba(111, 115, 133, 0.1);
    border-radius: 0.13rem;
}
.evidence-swiper-right {
    position: absolute;
    right: 0;
    top: 0.88rem;
    width: 0.32rem;
    height: 7rem;
    background: #FFFFFF;
    box-shadow: 0rem 0.16rem 0.52rem 0rem rgba(111, 115, 133, 0.1);
    border-radius: 0.13rem;
}
.evidence-swiper-container .swiper-slide {
    width: 6.22rem !important;
    height: 8.76rem;
    background: #FFFFFF;
    box-shadow: 0rem 0.2rem 0.64rem 0rem rgba(111, 115, 133, 0.1);
    border-radius: 0.16rem;
    transition: 300ms;
	transform: scale(0.8);
    overflow: hidden;
    padding: 0.48rem 0.4rem 0;
}
.evidence-swiper-container .swiper-slide-active,.swiper-slide-duplicate-active{
    transform: scale(1);
}
.evidence-logo {
    width: 2.8rem;
    height: 0.68rem;
}
.evidence-name {
    font-size: 0.32rem;
    font-weight: 500;
    color: #0F1633;
    line-height: 0.52rem;
    padding: 0.32rem 0 0.04rem;
}
.evidence-position {
    font-size: 0.22rem;
    color: #6F7385;
    line-height: 0.4rem;
}
.evidence-img {
    width: 5.4rem;
    height: 2.7rem;
    margin: 0.24rem 0 0.32rem;
    position: relative;
}
.evidence-img .icon-evidence-play{
    position: absolute;
    display: block;
    top: 0.95rem;
    left: 2.3rem;
    width: 0.8rem;
    height: 0.8rem;
    background: url("/wp-content/themes/do1/assets/images/home/icon-evidence-play-circle-fill.svg") no-repeat center;
    background-size: 0.8rem 0.8rem;
}
.evidence-text {
    font-size: 0.28rem;
    color: #0F1633;
    line-height: 0.52rem;
}